Subject: I-D ACTION:draft-ietf-nntpext-dynfeed-00.txt

From: [email-masked] (Stan Barber)
Date: Mon, 2 Mar 1998 12:08:30 CST

This is the first I have seen of this draft. I am not aware that it was
a work item of the working group, so I am researching how that came about.

In the meantime, you are welcome to comment it on it in the nntp-extensions
mailing list where discussions of extensions belong.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.